/*/////////////////////////////////////////////*/
/*MAIN COLORS: #57c0ff, #2196F3, #3f4ac6, #2e2c34;*/
/*/////////////////////////////////////////////*/

html{
    scroll-behavior:smooth;
}

body {
    background-color: rgb(248,248,248);
    margin: 0;
}

*, a {
    font-family: sans-serif;
    color: rgb(150,150,150);
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}

a:hover{
    cursor: pointer;
}

li {
    margin-bottom: 10px;
}

ol, ul {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 20px;
}

h1 {
    color:#2196F3;
    text-align: center;
}

.textBlock h2{
    color:#2196F3;
    margin-top: 40px;
}

h2 {
    color:#2196F3;
}

.botSpace {
    margin-bottom: 70px;
}

.borderBlock {
    display: inline-block;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    background-color: rgba(252,252,252, 0.8);
    width: 500px;
    margin-top: 50px;
}

.underline {
    text-decoration: underline !important;
}

.specialColor, {
    color: #2196F3;
}

.mainColor {
    color: #57c0ff;
}

.mainTitle {
    color: rgb(248,248,248);
/*    color: #57c0ff;*/
    text-shadow: 2px 2px 2px #3f4ac6;
/*    text-shadow: 2px 0 0 #57c0ff, -2px 0 0 #57c0ff, 0 2px 0 #57c0ff, 0 -2px 0 #57c0ff, 1px 1px #57c0ff, -1px -1px 0 #57c0ff, 1px -1px 0 #57c0ff, -1px 1px 0 #57c0ff;*/
}

#patientZero {
    width: 80vw;
    margin-top: 50px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    border: 1px solid rgba(15,15,15,0.5);
}

#smfPickerSystem {
    display: inline-block;
    border-radius: 20px;
    padding: 2vw 5vw;
    padding-bottom: 0px;
    background-color: rgba(255,255,255,0.5);
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    margin-bottom: 50px;
}

#tryNow {
    margin-bottom: 40px;
    height: 1px;
}

.smfPick h3 {
    font-size: 25px;
}


.homepageBlock {
    margin: auto;
    margin-top: 15vh;
    margin-bottom: 0vh;
    padding: 5vh 10vw;
    text-align: center;
}

.homePageBlockDirectory {
    margin-top: 10vh;
    margin-bottom: 0vh;
} 

#tryItNow, .bigButton {
    z-index: 100;
}

#beam {
    position: relative;
    z-index: -100;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    margin: auto;
    animation: float 6s ease-in-out infinite;
    border-radius: 100px;
}

.headerSubmitBeam {
    margin: auto;
    animation: float 6s ease-in-out infinite;
    border-radius: 100px;
}

.submitLogoBlock {
    display: flex;
    align-content: center;
    transform: scale(0.28);
    
}

#logoLink {
    z-index: 100;
}

#logo {
    
    display: block;
    width: 200px;
    margin: auto;
/*    animation: float 6s ease-in-out infinite;*/
    border-radius: 100px;
}

#logo:hover {
    cursor: pointer;
}

.attribution {
    width: 100vw;
    opacity: 0.5;
    position: relative;
}

.bigTitle {
    color: #2e2c34;
    text-align: center;
}

.specialTitle {
/*    text-shadow: 1px 1px 1px rgba(50,50,50, 1);*/
/*    color: rgb(248,248,248);*/
/*	mix-blend-mode: screen;*/
    color: #3f4ac6;
    
}

.secondaryTitle {
    color: rgb(80,80,80);
}

.codeBlock {
    display: flex;
    justify-content: center;
    border-radius: 20px;
    padding: 20px;
    width: 80vw;
    max-width: 500px;
    margin: auto;
    background-color: rgb(10,10,10);
    color: rgb(220,220,220);
    overflow:auto;
    word-wrap: break-word;
}

.codeBlock div{
    text-align: left;
}


.subLegend {
    font-size: 12px;
    text-align: center;
    max-width: 500px;
    margin: auto;
    margin-top: 5px;
}

.specialText {
    color: #3f4ac6;
}

.topSpace {
    margin-top: 40px;
}

.homeSubBlock {
    width: 80vw;
    margin: auto;
    max-width: 500px;
    text-align: left;
    justify-content: center;
    display: flex;
}

.centeredP {
    display: block;
    text-align: left;
}

#websiteTrial {
    display: none;
    width: 100vw;
    height: 100vh;
    border: 0px solid white;
    position: relative;
}

.inputBlock {
    display: flex;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    justify-content: center;
    align-items: center;
}

.mainInput {
    display: inline-block;
    background-color: rgba(0,0,0,0);
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.2);
    color: gray;
    border: 0px solid white;
    font-size: 20px;
    padding: 10px 15px;
    width:  70%;
    border-radius: 20px;
    text-align:  center;
}

.mainInput::placeholder {
    color: gray;
    opacity: 0.8;
}

.mainButton{
    display: inline-block;
    opacity: 0.9;
    background-color: #3f4ac6;
    background: linear-gradient(90deg,#57c0ff,#3f4ac6);
    color: white;
    box-shadow: 0px 0px 20px 2px #57c0ff;
    font-size: 20px;
    padding: 10px;
    border-radius: 10px;
    text-align:  center;
    border: 0px solid white;
    font-weight: bold;
}

.mainButton:hover {
    cursor: pointer;
    opacity: 1;
    background: white;
    color: #57c0ff;
}

.mainButton, .mainInput{
    outline: none;
}

#copyCode {
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

#tryWebsite {
    margin-left: 20px;
}

.bigButton {
    margin: 0;
    margin-top: 5vh;
    padding: 20px;
}

#showToS {
    text-align: center;
    text-decoration: underline;
}

#showToS:hover {
    cursor: pointer;
}

.ToS {
    display: none;
}

.features {
    justify-content: center;
    display: flex;
    max-width: 550px;
}

.features div {
    margin: 1vw 1vw;
    width: 20vw;
    text-align: center;
}

.features img {
    display: block;
    margin: auto;
    width: 5vw;
    margin-bottom: 10px;
    
}

.installStep {
    color: rgb(10,10,10);
    margin-bottom: 10px;
}

.stimuliExample {
    height: 20vh;
    margin: 1vh;
    border-radius: 1vh;
    border: 5px solid black;
}

.stimuliExample:hover{
    cursor: pointer;
    border: 5px solid rgb(253,191,45);
}

.selectedStimulus {
    border: 5px solid #57c0ff;
}


.arrows {
    display: flex;
    justify-content: center;
    margin-bottom: -50px;
}

#leftArrow, #rightArrow {
    display: inline-block;
/*    color: #3f4ac6;*/
/*    color: blue;*/
    color: rgb(253,191,45);
    font-size: 60px;
    margin: 20px;
    background-color: rgb(248,248,248);
    border-radius: 30px;
}

#leftArrow:hover, #rightArrow:hover {
    cursor: pointer;
}

.smfPick {
    display: none;
}

#smfPick1 {
    display: block;
}

.smfCTA {
    color: rgb(253,191,45);
}

.otherWidgets {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.otherWidgets img {
    height: 10vh;
    margin: 1vh;
}

.floatingCards {
    margin-top: 100px;
    margin-bottom: 100px;
    display: flex;
    justify-content: center;
}

.floatingCard {
    overflow: auto;
    display: inline-block;
    width: 220px;
    height: auto;
    border-radius: 30px;
    background-color: rgba(255,255,255,0.5);
    animation: floatNoColor 6s ease-in-out infinite;
    text-align: left;
    padding: 40px;
    margin: 2.5vw;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
}

.floatingCard .bigTitle {
    margin-top: 0px;
}


.whyBlock {
    display: block; 
}

.whyHowWhat {
    width: 90vw;
    display: flex;
    justify-content: center;
    margin-bottom: 10vh;
}

.whwBlock {
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    width: 25vw;
    padding: 2.5vw;
    border-radius: 20px;
    margin: 5vh 1vw;
    text-align: left;
}

.showInfo {
    color: gray;
    font-size: 40px;
    margin-left: 10px;
}


.showInfo:hover {
    cursor: pointer;
}

#showInfo3 {
    margin-left: 18px;
}

#infoBox1 {
    padding-top: 30px;
}

.infoBox{
    margin-top: 20px;
    margin-bottom: 20px;
    display: none;
    text-align: left;
    width: 70%;
    box-shadow: 0px 0px 1px 1px rgba(15,15,15,0.5);
    border-radius: 10px;
    padding: 20px;
}

#formColor1 {
    margin-right: 10px;
}

#formColor2 {
    margin-left: 10px;
}

#formColor1:hover, #formColor2:hover {
    cursor: pointer;
}


/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

/*ARCHIVE*/

/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

/*/////////////////////////////////////////////*/
/*MAIN COLORS: #57c0ff, #2196F3, #3f4ac6, #2e2c34;*/
/*/////////////////////////////////////////////*/


.posts {
    margin-top: 50px;
    justify-content: center;
    vertical-align: top;
    width: 100%;
}

.post {
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    padding: 20px;
    margin-bottom: 20px;
    width: 500px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
    position: relative;
    max-width: 100%;
}

.postLink {
    display: inline-block;
    max-width: 100%;
}

.postLink:hover {
    cursor: pointer;
}

.post h2 {
    font-size: 15px;
    color: #2e2c34; 
    margin-bottom: 10px;
}

.postMeta {
    margin-bottom: 20px;
    font-size: 10px;
}

.post iframe {
    height: auto;
    width: 500px;
    height: 281px;
    border: 2px solid #2e2c34;
    max-width: 100%;
}

.contentLink {
    max-width: 100%;
    word-break: break-all;
    text-decoration: underline;
    color: #3f4ac6;
}

.postImage {
    width: 100%;
    height: auto;
    border: 2px solid #2e2c34;
}

#datePicker {
    margin-top: 50px;
}

/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

/*SUBMISSION*/

/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

.contactForm {
    width: 90vw;
    margin-left: 5vw;
    max-width: 500px;
    padding: 20px 0;
    background-color: white;
    border-radius: 20px;
    margin: auto;
    margin-top: 5vh;
    box-shadow: 0px 0px 3px 3px rgba(50,50,50,0.5);
}

.contactForm .mainInput {
    margin-left: 20px;
    width: 65%;
}

.textBlock {
    text-align: left;
    width: 90vw;
    margin-left: 5vw;
    max-width: 500px;
    margin: auto;
}

.textBlock a {
    text-decoration: underline;
}

#payNow,#getReferrals {
    margin-right: 20px;
}

#referralLink {
    margin-top: 50px;
    display: none;
}

.submissions {
    position: relative;
    z-index: 0;
    margin: auto;
    margin-top: 5vh;
    width: 100%;
}

.submissions a {
    text-decoration: none;
}

.submission {
    background-color: rgb(252,252,252);
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    height: 140px;
    width: 540px;
    margin: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-flex;
    justify-content: center;
    align-content: center;
    text-align: left;
    font-size: 15px;
}

.submission:hover {
    animation: smallerFloat 3s ease-in-out infinite;
    cursor: pointer;
}

.submissionPic {
    display: inline-block;
    height: 140px;
    width: 140px;
    background-color: white;
    object-fit: cover;
}

.submitBeam {
    margin: 0 !important;
}


.websiteTitle {
    font-size: 70px; 
    margin-left: 40px;
    text-shadow: 1px 1px 1px rgb(100,100,100);
    color: rgb(255,255,255);
	mix-blend-mode: screen;
}

.directorySubmit {
    margin-left: 50px;
    margin-right: 20px;
    margin-top: 6px;
    padding: 15px;
    transform: scale(0.75);
}

.selectorsBlock {
    padding: 20px;
    display: inline-flex;
    justify-content: center;
    font-size: 20px;
    margin-bottom: 40px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    max-width: 100%;
}

#categorySelector {
    margin-right: 20px;
}

#popularitySelector {
    margin-left: 20px;
}

.selectorBlock {

    text-align: left;
    justify-content: flex-start;
    overflow-wrap: break-word;
}

.selectorBlock div{
    display: inline-block;
/*    border-bottom: 1px solid rgb(150,150,150);*/
    margin-right: 5px;
}

.selectorBlock div:hover, .selectorBlock div:hover i {
    cursor: pointer;
    color: rgb(50,50,50) !important;
    
}
.selectorBlock div:hover {
    border-bottom: 1px solid rgb(50,50,50);
}

.selectedCategory, .selectedCategory i {
    color: rgb(50,50,50);
}

.selectedCategory {
    border-bottom: 1px solid rgb(50,50,50) !important;
}

#directoryForm {
    display: inline-block;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    background-color: rgb(252,252,252);
}

#directoryForm input, #directoryForm select {
    display: block;
    margin: 20px;
    font-size: 20px;
    padding: 10px;
    width: 300px;
    color: rgb(50,50,50);
}

#directoryForm select  {
    width: 324px;
    height: 48px;
}

.submissionContent {
    position: relative;
    display: inline-block;
    width: 360px;
    padding: 20px;
}

.submissionCards {
    display: flex;
    position: relative;
    margin-top: 10px;
}

.submissionShare {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    color: #57c0ff;
    border: 1px solid #57c0ff;
    border-radius: 5px;
    padding: 5px;
    margin-right: 10px;
}

.linkClick {
    display: inline-block;
}

.linkClick:hover {
    cursor: pointer;
}

.submissionShare:hover {
    background-color: #57c0ff;
    color: white;
}

.submissionClicks {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin-bottom: 14px;
    margin-right: 20px;
    color: #3f4ac6;
}


.submissionCategoryDiv {
    display: inline-block;
    padding: 5px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    margin-right: 10px;
    background: rgba(200,200,200,0.5);
    font-size: 10px;
}

.submissionTag {
    display: inline-block;
    padding: 5px;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    border-radius: 20px;
    margin-right: 10px;
    background: rgba(200,200,200,0.5);
    font-size: 10px;
}

.directorySubmitPage {
    margin-top: 10vh;
}

#previewSubmission {
    display: flex !important;
    margin: auto;
    margin-top: 50px;
    width: 540px;
}

.directorySubmitBlock {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

#submitLoading {
    display: inline-block;
    height: 50px;
    display: none;
    margin-left: 20px;
}

#refLoading {
    display: block;
    height: 50px;
    display: none;
    margin: auto;
    margin-top: 40px;
}

#directoryFormSubmit {
    display: inline-block;
    padding: 20px;
}

.submissionFirstLine {
    display: flex;
    position: relative;
}

.submissionTitle {
    display: inline-block;
    font-size: 10px;
    color: rgb(50,50,50);
    text-align: left;
    margin-bottom: 5px;
}

.submissionTime {
    position: absolute;
    right: 0px;
    display: inline-block;
    font-size: 10px;
    color: rgb(200,200,200);
    text-align: right;
    margin-bottom: 5px;
}

#coolDog {
    margin-top: 50px;
    width: 100px;
}

#scrollLoad {
    margin: auto;
    margin-top: 50px;
    width: 50px;
    display: none;
}

#submitErrorMessage, #loadingMessage {
    text-align: center;
    margin: auto;
    margin-top: 20px;
    display: none;
    overflow-wrap: break-word;
    width: 300px;
    max-width: 100%;
}

#dedDog {
    margin: auto;
    display: block;
    width: 200px;
}


.cDog {
    margin: auto;
    display: block;
    width: 200px;
}
#chooseAge {
    margin-top: 80px;
}

.chooseC {
    margin-top: 80px;
}

.chooseCDiv {
    display: inline-block;
    border-radius: 20px;
    margin: 20px;
    border: 2px solid #57c0ff;
    color: #57c0ff;
    padding: 20px;
    font-size: 20px;
    margin-top: 0px;
}

.chooseCDivPercentage {
    font-size: 40px;
    color: #3f4ac6;
}

.chooseCDiv:hover {
    cursor: pointer; 
    border: 2px solid #3f4ac6;
} 

#cCredits {
    width: auto;
    margin-top: 100px;
    text-align: center;
}

#cCredits h2 {
    text-align: center;
}

.cShare {
    margin-top: 100px;
}

.cDie {
    display: block;
    text-decoration: underline;
    margin-top: 60px;
    font-size: 20px;
}

.cSection {
    display: none;
}

#cDeathSection {
    display: block;
}

#coronavirusMap {
    width: 80vw;
    height: 80vh;
    box-shadow: 0px 0px 5px 1px rgba(15,15,15,0.5);
    border: 1px solid rgba(15,15,15,0.5);
    margin-top: 50px;
}

.cSelector {
    justify-content: center;
}

/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/


/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px #3f4ac6;
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2),  0 0px 5px 5px #3f4ac6;
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px #3f4ac6;
		transform: translatey(0px);
	}
}

@keyframes floatNoColor {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(0px);
	}
}


@keyframes smallerFloat {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(-10px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6),  0 0px 5px 5px rgba(15,15,15,0.5);
		transform: translatey(0px);
	}
}

/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

@media (max-width: 1000px) {
    
    .posts {
        margin-top: 50px;
    }
    
    .homepageBlock {
        padding: 5vh 5vw;
    }
    
    .selectorsBlock {
        display: block;
        max-width: 100%;
        justify-content: center;
    }
    
    .selectorBlock {
        text-align: center;
        display: block;
        margin: auto !important;
    }
    
    #popularitySelector {
        margin-top: 10px !important;
    }

    .circle, .circle2, .circle3, .circle4 {
        display: none;
    }
    
    .specialTitle, .websiteTitle {
/*        color: #2e2c34;*/
    }
    
    .whyHowWhat {
        display: block;
    }

    .whwBlock {
        padding: 5vw;
        margin: 5vh 0vw;
        display: block;
        width: 80vw;
    }
    
    .floatingCards {
        display: block;
    }
    
    .directorySubmit {
        font-size: 1.5rem;
        width: 90%;
        margin-left: 4%;
    }
}

@media (max-width: 600px) {
    
    
    .posts {
        width: 100%;
    }

    .post {
        width: auto;
    }

    .postLink {
        width: 100%;
    }

    .postLink:hover {
        cursor: pointer;
    }

    .post iframe {
        width: 100%;
    }
    
    .bigLogoBlock {
        margin-top: 5vh;
    }
    
    .mainColor {
        word-break: break-all;
    }
    
    .borderBlock {
        width: 70vw;
        padding: 10vw;
    }
    
    .borderBlock .bigButton{
        display: block;
        margin: auto !important;
        margin-top: 5vh !important;
    }
    
    #previewSubmission {
        width: auto;
    }
    
    #directoryForm {
        width: 80vw;
        padding: 5vw;
        margin-top: 5vh;
    }
    
    #directoryForm input {
        margin: auto;
        margin-top: 20px;
        width: 70vw;
        border: 1px solid rgba(50,50,50,0.5);
        padding: 2.5vw;
    }
    
    #directoryForm #category {
        width: 75vw;
        margin: auto;
        margin-top: 20px;
        appearance: menulist;
        padding: 2.5vw;
        -webkit-appearance: menulist;
    }
    
    #tryWebsite {
        display: block;
        margin: auto;
        margin-top: 20px;
    }
    
    .contactForm .mainInput {
        margin-top: 5px;
        padding: 2vw;
        width: 76vw !important;
        margin-left: 5vw !important;
    }
    
    .contactFormW .mainInput {
        margin-left: 0px !important;
    }
    
    .submission, .linkClick {
        width: 100%;
        margin: auto;
        margin-bottom: 10px;
        height: auto;
        font-size: 3vw;
        line-height: 3vw;
    }
    
    .submissionsCards {
        display: block;
        width: 100%;
    }
    
    .submissionContent {
        padding: 10px;
    }
    
    .submissionFirstLine {
        display: inline-block;
    }
    
    .submissionTime {
        display: block;
        position: relative;
        left: 0px;
        right: auto;
        text-align: left;
    }
    
    .submissionTag, .submissionCategoryDiv {
        padding: 0.5vw 1vw;
        margin-right: 2vw;
    }
    
    .submissionClicks {
        width: 100%;
        margin: auto;
        position: relative;
        margin-top: 8px;
        justify-content: flex-end;
    }
    
    .submissionShare {
        padding: 0vw 1vw;
        margin-right: 2vw;
    }
    
    .submissionPic {
        width: 25vw;
        height: auto;
    }
    
    .chooseCDiv {
        font-size: 30px;
    }
    
    .headerSubmitLogoBlock {
        margin-left: -100px;
        z-index: 100;
    }
    
    .submissions {
        position: relative;
        z-index: 0;
        margin: auto;
        margin-top: 5vh;
        width: 100%;
    }
    
    .floatingCard {
        margin-top: 40px;
        padding: 20px;
    }
    
    .codeBlock {
        padding: 5vw;
        width: 70vw;
    }
    
    .mainInput {
        font-size: 15px;
    }
    
    .features {
        justify-content: center;
        display: block;
    }

    .features div {
        display:block;
        width: 100%;
        margin: 5vh 0;
    }

    .features img {
        display: block;
        width: 50%;
        margin-left: 25%;
    }
}




/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/* LICENSE https://codepen.io/danushka181/details/wzqXJG*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/



.circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #2196F3;
     position: absolute;
    -webkit-animation-timing-function: linear;
    -webkit-animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: linear;  /* Chrome, Safari, Opera */
    animation: scaler 4s infinite;
    animation-timing-function: linear;
}

.circle2{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #2196F3;
     position: absolute;
    -webkit-animation-timing-function: linear;
    -webkit-animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: linear;  /* Chrome, Safari, Opera */
    animation: scaler 4s infinite;
    animation-timing-function: linear;
    -webkit-animation-delay: 1s;
}

.circle3{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #2196F3;
     position: absolute;
    -webkit-animation-timing-function: linear;
    -webkit-animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: linear;  /* Chrome, Safari, Opera */
    animation: scaler 4s infinite;
    animation-timing-function: linear;
    -webkit-animation-delay: 2s;
}


.circle4{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #2196F3;
     position: absolute;
    -webkit-animation-timing-function: linear;
    -webkit-animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    -moz-animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    animation: scaler 4s infinite;  /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: linear;  /* Chrome, Safari, Opera */
    animation: scaler 4s infinite;
    animation-timing-function: linear;
    -webkit-animation-delay: 3s;
}



@-webkit-keyframes scaler{

    0%{
        -webkit-transform: scale(1);
    }

    33%{
        -webkit-transform: scale(4);
        opacity: 0.20;
    }

    67%{
        -webkit-transform: scale(7);
        opacity: 0.10;
    }

    100%{
        -webkit-transform: scale(10);
        opacity: 0;
    }


}

@-moz-keyframes scaler{

    0%{
        -moz-transform: scale(1);
    }

    33%{
        -moz-transform: scale(4);
        opacity: 0.20;
    }

    67%{
        -moz-transform: scale(7);
        opacity: 0.10;
    }

    100%{
        -moz-transform: scale(10);
        opacity: 0;
    }


}

@keyframes scaler{

    0%{
        transform: scale(1);
    }

    33%{
        transform: scale(4);
        opacity: 0.20;
    }

    67%{
        transform: scale(7);
        opacity: 0.10;
    }

    100%{
        transform: scale(10);
        opacity: 0;
    }


}




/*////////////////////////////////////////*/
/*////////////////////////////////////////*/
/* LICENSE: https://codepen.io/cyrzu/details/XWbjbJE*/
/*////////////////////////////////////////*/
/*////////////////////////////////////////*/

.social-buttons {
    margin-top: 50px;
}

.social-buttons i{
    color: white;
    transform: scale(1.7);
}

.social-buttons a{
  display: inline-flex;
  text-decoration: none;
  font-size: 18px;
  width: 60px;
  height: 60px;
  color: #fff;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 8px;
  margin-bottom: 16px;
}

.social-buttons a:hover {
    cursor: pointer;
}

.social-buttons a::before{
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background: linear-gradient(90deg,#57c0ff,#3f4ac6);
  border-radius: 50%;
  z-index: -1;
  transition: 0.3s ease-in;
}

.social-buttons a:hover::before{
  transform: scale(0);
  cursor: pointer;
}

.social-buttons a i{
  transition: 0.3s ease-in;
}

.social-buttons a:hover i{
  background: linear-gradient(90deg,#57c0ff,#3f4ac6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: scale(2.5);
}
